search cancel

Applet is not available when refreshing/Importing the LDAP groups

book

Article ID: 188544

calendar_today

Updated On:

Products

CA Privileged Access Manager (PAM) CA Privileged Access Manager - Cloakware Password Authority (PA) CA Privileged Access Manager - Server Control (PAMSC)

Issue/Introduction

We get an error message "Applet is not available" when refreshing/Importing the LDAP groups from Active Directory / LDAP.

Cause

This error message can be due to the mismatch of the JAR files of the CA PAM client which also has the JAR files required by the LDAP Browser used in CA PAM.

Environment

Release : 3.2.x, 3.3.x

Component : PRIVILEGED ACCESS MANAGEMENT

Resolution

Make sure that the CA PAM client version is always updated to match the version of CA PAM server version. In case internet updates are disabled for the CA PAM client and CA PAM application is as upgraded, upgrade / update the internal download location in your Intranet for CA PAM client is also updated so that CA PAM client can update the JAR files.

Attachments

1586760364509__error message.png get_app